### Method

# Gtk StackPage get_visible

#### Declaration [src]

    gboolean
    gtk_stack_page_get_visible (
      GtkStackPage* self
    )

#### Description [src]

Returns whether `page` is visible in its `GtkStack`.

This is independent from the `GtkWidget:visible` property of its widget.

Gets property | `Gtk.StackPage:visible`

#### Return value

Returns: | `gboolean`
| `TRUE` if `page` is visible.